Subject: CVS diffs

From: Dan Espen <[email-masked]>
Date: Wed, 28 Oct 1998 10:17:45 -0500

I think we should be getting away from creating diff type patches, but
I've had requests for them.  This seems to work:

cvs diff -r animate_icons_start -c -N > /tmp/animate.patch

Now I see at least one use for the "start" tag.

--
Dan Espen                                Phone: (732) 699-5570
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].